﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace StockSystem.Localization {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class DBModelResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal DBModelResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("StockSystem.Localization.DBModelResources", typeof(DBModelResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Client.
        /// </summary>
        public static string Client {
            get {
                return ResourceManager.GetString("Client", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        public static string Client_Address {
            get {
                return ResourceManager.GetString("Client_Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Client ID.
        /// </summary>
        public static string Client_ClientID {
            get {
                return ResourceManager.GetString("Client_ClientID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Client_Name {
            get {
                return ResourceManager.GetString("Client_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Client_Phone {
            get {
                return ResourceManager.GetString("Client_Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clients.
        /// </summary>
        public static string ClientPlural {
            get {
                return ResourceManager.GetString("ClientPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Configuration.
        /// </summary>
        public static string Configuration {
            get {
                return ResourceManager.GetString("Configuration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID.
        /// </summary>
        public static string Configuration_ID {
            get {
                return ResourceManager.GetString("Configuration_ID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Key.
        /// </summary>
        public static string Configuration_Key {
            get {
                return ResourceManager.GetString("Configuration_Key", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Value.
        /// </summary>
        public static string Configuration_Value {
            get {
                return ResourceManager.GetString("Configuration_Value", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Configurations.
        /// </summary>
        public static string ConfigurationPlural {
            get {
                return ResourceManager.GetString("ConfigurationPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customs Broker.
        /// </summary>
        public static string CustomsBroker {
            get {
                return ResourceManager.GetString("CustomsBroker", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        public static string CustomsBroker_Address {
            get {
                return ResourceManager.GetString("CustomsBroker_Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customs Broker ID.
        /// </summary>
        public static string CustomsBroker_CustomsBrokerID {
            get {
                return ResourceManager.GetString("CustomsBroker_CustomsBrokerID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string CustomsBroker_Name {
            get {
                return ResourceManager.GetString("CustomsBroker_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string CustomsBroker_Phone {
            get {
                return ResourceManager.GetString("CustomsBroker_Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customs Brokers.
        /// </summary>
        public static string CustomsBrokerPlural {
            get {
                return ResourceManager.GetString("CustomsBrokerPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipper.
        /// </summary>
        public static string Shipper {
            get {
                return ResourceManager.GetString("Shipper", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        public static string Shipper_Address {
            get {
                return ResourceManager.GetString("Shipper_Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Shipper_Name {
            get {
                return ResourceManager.GetString("Shipper_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Shipper_Phone {
            get {
                return ResourceManager.GetString("Shipper_Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipper ID.
        /// </summary>
        public static string Shipper_ShipperID {
            get {
                return ResourceManager.GetString("Shipper_ShipperID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shippers.
        /// </summary>
        public static string ShipperPlural {
            get {
                return ResourceManager.GetString("ShipperPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Supplier.
        /// </summary>
        public static string Supplier {
            get {
                return ResourceManager.GetString("Supplier", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        public static string Supplier_Address {
            get {
                return ResourceManager.GetString("Supplier_Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Supplier_Name {
            get {
                return ResourceManager.GetString("Supplier_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Supplier_Phone {
            get {
                return ResourceManager.GetString("Supplier_Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Supplier ID.
        /// </summary>
        public static string Supplier_SupplierID {
            get {
                return ResourceManager.GetString("Supplier_SupplierID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Suppliers.
        /// </summary>
        public static string SupplierPlural {
            get {
                return ResourceManager.GetString("SupplierPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string User {
            get {
                return ResourceManager.GetString("User", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Is Admin.
        /// </summary>
        public static string User_IsAdmin {
            get {
                return ResourceManager.GetString("User_IsAdmin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string User_Password {
            get {
                return ResourceManager.GetString("User_Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User ID.
        /// </summary>
        public static string User_UserID {
            get {
                return ResourceManager.GetString("User_UserID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Username.
        /// </summary>
        public static string User_Username {
            get {
                return ResourceManager.GetString("User_Username", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Users.
        /// </summary>
        public static string UserPlural {
            get {
                return ResourceManager.GetString("UserPlural", resourceCulture);
            }
        }
    }
}
